/*//////////////////////////////////////////*/
.caja{ display:block; overflow:hidden; border-style:outset;}
.caja-contenedor { float:left; width:300px;}
.caja-titulo{padding-left:6px;border:1px solid #E3E3E3;background-color:#6E89DD;	border-bottom-color:#E3E3E3;border-collapse:collapse;height:22px;}
.caja-titulo-texto{color:#FFFFFF;font-family:Segoe UI,sans-serif;font-size:12px;font-weight:bold;margin:3px;float:left;}
.caja-cerrar{ float:right;}
.caja-cerrar img{border-width:0;display:inline; margin:3px;}
.caja-contenido{ border:#F00 1px}
.caja-sombra-der{background-color:black;opacity:0.25;width:10px;float:right; margin-top:15px;height:100%;}
.caja-sombre-inf{background-color:black;opacity:0.25;width:300px;float:right;margin-left:15px;}

.itextdate {
width:165px !important;
}
#formulario ul { padding:0; margin:0; }




#capaformulario, .ven-modal {
		visibility:hidden;
		position:absolute;
	    margin-top : 25px;
/*jak 20110612
		width :550px ;
		left:50%;
	    margin-left : -275px;
*/	   
		width :80%;
		left:10%;
	    
		padding:0px;
		z-index:6;
		background-color : White;
}


.ven-modal-mediano {
	margin-top : 40px;
		width :56%;
		left:22%;
}

.ven-modal-grande {
		width :80%;
		left:10%;
}

.ven-modal-chico {
		width :40%;
		left:30%;
}


.modal-alto { min-height: 90%;
	
}
#capaFondo1, .ven-modal-fondo{
		visibility:hidden;
		position:fixed;
		padding:0px;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		width:100%;
		height : 100%;
		z-index:5;
		background-color: #000;
		opacity: 0.5;
}
#capaformulario2 {z-index:8;}
#capaFondo2 {z-index:7;}
/*****************************************************/
/*mensaje error*/

.error-msgs-box, div.error {
    background: url("../img/icon-adv.gif") no-repeat scroll 10px 10px #FFFFFF;
    border: 1px solid #F49681;
    border-radius: 5px;
    color: #E64525;
    display: none;
    font-weight: normal;
    margin: 15px;
    padding: 10px 10px 10px 40px;
}

.success-msgs-box, div.success {
    background: url("../img/checkmark.png") no-repeat scroll 10px 10px #FFFFFF;
    border: 1px solid #358FE1;
    border-radius: 5px;
    color: #2d487f;
    display: none;
    font-weight: normal;
    margin: 15px;
	
    padding: 12px 10px 10px 40px;
}
#mensaje.success-msgs-box, #mensaje.error-msgs-box, div.success, div.error  {margin: 15px 12px 15px 0;}

.success-msgs-box span, .error-msgs-box span {
    font-weight: bold;
}

input.error, select.error, textarea.error {
    background-color: #FEECE8;
    border: 1px solid #E64525 !important;
    box-shadow: none;
}


/****************************************************/
/*paginacion*/
div.paginacion { font-family:Verdana,Tahoma,Arial,Helvetica,Sans-Serif; font-size: 13px; text-align:right; padding:10px; color:#313031; margin-top:10px;}
div.paginacion a { color:#003366; text-decoration:none; padding:8px; margin:0 3px; border:1px solid #CCCCCC; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius:3px; background-color: #EFEFEF; background-image: -moz-linear-gradient(center top, #FFFFFF, #EFEFEF); background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EFEFEF)); transition:none; }
div.paginacion a:hover, div.pagination a:active {color:#fff; border: 1px solid #999999; box-shadow: 0 0 3px #999999; -moz-box-shadow: 0 0 3px #999999; -webkit-box-shadow: 0 0 3px #999999; background: none repeat scroll 0 0 #003366}
div.paginacion span.current { padding:8px; font-weight:bold; color:#fff; 

-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius:3px; 

	*background-color: #043f77;
	background: #5197c4;
	background: linear-gradient(to bottom,#5197c4 0,#135ea8 100%);
	background: -moz-linear-gradient(top,#5197c4 0,#135ea8 100%);
	background: -ms-linear-gradient(top,#5197c4 0,#135ea8 100%);
	background: -o-linear-gradient(top,#5197c4 0,#135ea8 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5197c4),color-stop(100%,#135ea8));
	background: -webkit-linear-gradient(top,#5197c4 0,#135ea8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5197c4',endColorstr='#135ea8',GradientType=0);


border: 1px solid #999999; box-shadow: 0 0 3px #999999; -moz-box-shadow: 0 0 3px #999999; -webkit-box-shadow: 0 0 3px #999999; text-decoration: none; margin:3px; }
div.paginacion span.disabled { display:none; }

/*fin paginacion*/


/*///////////////////////////////////////////////////////*/



.f-header {
    background: none repeat scroll 0 0 #0288d1;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.3);
    color: #fff;
    display: block;
    font-size: 23px;
    margin: 0 0 15px;
    padding: 10px;
    text-indent: 10px;
}

.flex-container {
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
}


.flex-item, .flex-item2, .flex-item3, .flex-item4 , .flex-item5  {
    height: auto;
    flex-grow: 1;
    flex-shrink: 0;
}
	

.flex-item {
    width: 300px;
    flex-basis: 300px;
}

.flex-item2 {
    width: 600px;
    flex-basis: 600px;
}

.flex-item3 {
    width: 900px;
    flex-basis: 900px;
}

.flex-item4 {
    width: 200px;
    flex-basis: 200px;
}

.flex-item5 {
    width: 250px;
    flex-basis: 250px;
}
	
#contenido { width:auto;}



.flex-container { padding:10px;
}

.flex-item, .flex-item2, .flex-item3 {


    box-sizing: border-box;
    padding: 5px;
    text-align: left;
	position: relative;
	margin:5px;
	color:#727272;
	overflow:auto;

}
.flex-label { font-size:12px; border-bottom:1px solid #e5e5e5; padding:5px; font-weight: bold;  color: #000;}

.flex-label i{color:#0288d1; font-size:15px; margin-right:5px; }

.flex-campo { font-size:13px; padding:5px;  }



.iform .flex-label label {
    display: inline;
    float: none;
    font-size: 12px;
	line-height: 12px;
    font-weight: bold;
    text-align: left;
    width: 125px;
}

.grupocheck { float: left; }

.grupocheck label{ width: 200px; float: none;}

table tbody tr, table tbody tr.odd {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #b6b6b6;
    color: #727272;
}

/*////////////////////////////////////////////////////////*/

/*jak20110612 .iform {font: 12px/26px Verdana, Geneva, sans-serif; width:400px; margin:30px auto; }  */
.iform {font: 12px/26px Verdana, Geneva, sans-serif; width:96%; margin:30px auto; }  
.iform ul { margin:0; padding:0; list-style:none;}
.iform ul ul { overflow:auto}
.iform li { padding-bottom:5px;}
.iform label { 
/* width:180px; display:block; float:left; line-height:26px; text-align : right; */
 width:125px; display:block; float:left; line-height:26px; text-align : right; 
}



.borderer .iform label { 
 width:calc(50% - 100px); min-width:150px;  
}


.iform label.ilabel { 
 width:auto; display:inline; float:none; line-height:26px; padding:0 5px
}

.iform .itext,.iform .itextarea,.iform .iselect,.iform .ibutton { 	
	width:200px;
	border:1px solid #999;
	-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	margin:0;
	padding:5px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(6%, #eee), to(#fff));
	background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}

.iform .itext:hover,.iform .itextarea:hover,.iform .iselect:hover,.iform .ibutton:hover,
.iform .itext:focus,.iform .itextarea:focus,.iform .iselect:focus,.iform .ibutton:focus{

border-color: #333;
background:#fff;

}




.iform .itextarea{ 
/*jak200110612	height:100px; width: 250px; */
height:200px; width: 80%;
}
.iform .ibutton {

	width:auto;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left 25, from(#dadada), color-stop(6%, #efefef), to(#dadada));
	background: -moz-linear-gradient(top, #dadada, #efefef 2px, #dadada 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}
.iform .ibutton:hover,.iform .ibutton:focus { background:#dadada;}
.iform .iheader { display:block; font-size:18px; border-bottom:1px solid #000; padding:5px; text-indent:10px; margin:5px 0 15px }
.iform .iseparator { display:block; text-indent:-9999px; height:10px; line-height:10px; border-bottom:1px solid #999;margin:5px 0 15px }

.iform .required { border-color:#F00; }

#imessageOK,#imessageERROR{ border:1px solid #F60; padding:10px; font-size:16px; font-weight:bold; text-align: center; display:none; margin-bottom:20px;

	background: #F90;
	background: -webkit-gradient(linear, left top, left 25, from(#F90), color-stop(4%, #FC0), to(#F90));
	background: -moz-linear-gradient(top, #F90, #FC0 1px, #F90 25px);
	color:#fff;
	}

.divbotonesform {
    left: -100px;
    margin-left: 50%;
    position: absolute;
    text-align: center;
    width: 200px;
}

#formfiltros li{
	list-style-type: none !important;
}

.caja { border-style: none; }

.caja-cerrar { margin: 3px; }

.caja-titulo { border: none; }

.caja-titulo i {
    color: #fff;
    font-size: 14px;
}

.caja-contenido h3 { color: #fff; }


.acciones-grid { right:1px; font-size: 11px; line-height: 25px; display:none; position:absolute; background:#E7E7E7; top:5px;}


.acciones-grid2 a { font-size: 17px; text-decoration:none; border: none;}
.acciones-grid2 a:hover { color: #000; }



.acciones-ver { right:1px; font-size: 11px; line-height: 25px; }

.acciones-ver a { color: #e6e6e6; font-size: 20px;}
.acciones-ver a:hover { color: #fff; }


table tbody tr.odd:hover .acciones-grid, table tbody tr:hover .acciones-grid { display:inline; } 

table tbody tr.odd td, table tbody tr td{ height:35px; padding: 5px; text-align: left; vertical-align:middle;} 

table tbody tr.odd:hover , table tbody tr:hover { background:#E7E7E7; color:#000} 

.encabezado-pagina {box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.3); }


.label-grid { position:relative; }
.label-grid i{ font-size:15px; }
.label-grid a:hover i{ color:#000; }
.label-grid a{ text-decoration: none; border:none; }
.acotacion { float: right; font-size: 11px; line-height: 25px;}


.color-option {color: #fff;}
 table thead th { vertical-align:middle; padding:10px 5px; }


.d-amber .caja-titulo, .d-amber div.paginacion span.current, .d-amber .boton { background: #FFA000; }
.d-amber .f-header , .d-amber table thead th, .d-amber-grid, .d-amber-option , .d-amber .boton-material-fixed, .d-amber div.paginacion a:hover, .d-amber  div.pagination a:active, .d-amber .boton:hover, .d-amber .boton:active, .d-amber .cd-side-nav { background: #FFC107; vertical-align:middle; }
.d-amber table thead th, .d-amber .cd-top-nav .has-children ul, .d-amber .cd-top-nav .has-children,  .d-amber .cd-side-nav .active > a , .d-amber .cd-side-nav .has-children.selected > a   { background: #FFA000; vertical-align:middle; }
.d-amber .encabezado-pagina, .d-amber .cd-main-header, .d-amber .has-children ul a:hover, .d-amber .cd-side-nav > ul > li:not(.action-btn):hover > a {background: #ff8f00; }
.d-amber .light-primary-color { background: #FFECB3; }
.d-amber .flex-label i, .d-amber-color i, .d-amber .permalink a, .d-amber .colorfuente, .d-amber .thumbnail a i  { color: #FFC107; }
.d-amber .thumbnail a:hover i {background: #FFC107; border: #FFC107;}



.d-red .caja-titulo, .d-red div.paginacion span.current, .d-red .boton { background: #D32F2F; }
.d-red .f-header , .d-red table thead th, .d-red-grid, .d-red-option, .d-red .boton-material-fixed, .d-red div.paginacion a:hover, .d-red div.pagination a:active, .d-red .boton:hover, .d-red .boton:active, .d-red .cd-side-nav { background: #F44336; vertical-align:middle; }
.d-red table thead th, .d-red .cd-top-nav .has-children ul, .d-red .cd-top-nav .has-children, .d-red .cd-side-nav .active > a , .d-red .cd-side-nav .has-children.selected > a   { background: #D32F2F; vertical-align:middle;  }
.d-red .encabezado-pagina, .d-red  .cd-main-header, .d-red .has-children ul a:hover, .d-red .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #c62828; }
.d-red .light-primary-color  { background: #FFCDD2; }
.d-red .flex-label i, .d-red-color i, .d-red .permalink a, .d-red .colorfuente, .d-red .thumbnail a i { color: #FF5252; }
.d-red .thumbnail a:hover i {background: #FF5252; border: #FF5252;}

.d-blue .caja-titulo, .d-blue div.paginacion span.current, .d-blue .boton { background: #1976D2; }
.d-blue .f-header , .d-blue table thead th, .d-blue-grid, .d-blue-option, .d-blue .boton-material-fixed, .d-blue div.paginacion a:hover, .d-blue  div.pagination a:active, .d-blue .boton:hover, .d-blue .boton:active, .d-blue .cd-side-nav { background: #2196F3; vertical-align:middle; }
.d-blue table thead th, .d-blue .cd-top-nav .has-children ul, .d-blue .cd-top-nav .has-children, .d-blue .cd-side-nav .active > a , .d-blue .cd-side-nav .has-children.selected > a   { background: #1976d2; vertical-align:middle; }
.d-blue .encabezado-pagina, .d-blue  .cd-main-header, .d-blue  .has-children ul a:hover, .d-blue .cd-side-nav > ul > li:not(.action-btn):hover > a   {background: #215fa8; }
.d-blue .light-primary-color { background: #BBDEFB; }
.d-blue .flex-label i, .d-blue-color i, .d-deep .permalink a, .d-blue .colorfuente, .d-blue .thumbnail a i { color: #448AFF; }
.d-blue .thumbnail a:hover i {background: #448AFF; border: #448AFF;}


.d-purple .caja-titulo, .d-purple div.paginacion span.current, .d-purple .boton { background: #7B1FA2; }
.d-purple .f-header , .d-purple table thead th, .d-purple-grid, .d-purple-option, .d-purple .boton-material-fixed , .d-purple div.paginacion a:hover, .d-purple div.pagination a:active, .d-purple .boton:hover, .d-purple .boton:active, .d-purple .cd-side-nav { background: #9C27B0; vertical-align:middle; }
.d-purple table thead th, .d-purple .cd-top-nav .has-children ul, .d-purple .cd-top-nav .has-children, .d-purple .cd-side-nav .active > a , .d-purple .cd-side-nav .has-children.selected > a  { background: #7B1FA2; vertical-align:middle; }
.d-purple .encabezado-pagina, .d-purple .cd-main-header, .d-purple  .has-children ul a:hover, .d-purple .cd-side-nav > ul > li:not(.action-btn):hover > a {background: #6a1b9a; }
.d-purple .light-primary-color { background: #E1BEE7; }
.d-purple .flex-label i, .d-purple-color i, .d-purple .permalink a, .d-purple .colorfuente, .d-purple .thumbnail a i { color: #E040FB; }
.d-purple .thumbnail a:hover i {background: #E040FB;; border: #E040FB;}

.d-green .caja-titulo, .d-green div.paginacion span.current, .d-green .boton { background: #388E3C; }
.d-green .f-header , .d-green table thead th, .d-green-grid, .d-green-option, .d-green .boton-material-fixed, .d-green div.paginacion a:hover, .d-green div.pagination a:active, .d-green .boton:hover, .d-green .boton:active, .d-green .cd-side-nav { background: #4CAF50; vertical-align:middle; }
.d-green table thead th, .d-green .cd-top-nav .has-children ul , .d-green .cd-top-nav .has-children, .d-green .cd-side-nav .active > a , .d-green .cd-side-nav .has-children.selected > a  { background: #388E3C; vertical-align:middle; }
.d-green .encabezado-pagina, .d-green .cd-main-header, .d-green  .has-children ul a:hover, .d-green .cd-side-nav > ul > li:not(.action-btn):hover > a   {background: #2e7d32; }
.d-green .light-primary-color { background: #C8E6C9; }
.d-green .flex-label i, .d-green-color i, .d-green .permalink a, .d-green .colorfuente, .d-green .thumbnail a i { color: #4CAF50; }
.d-green .thumbnail a:hover i {background: #4CAF50; border: #4CAF50;}



.d-grey .caja-titulo, .d-grey div.paginacion span.current, .d-grey .boton { background: #616161; }
.d-grey .f-header , .d-grey table thead th, .d-grey-grid, .d-grey-option, .d-grey .boton-material-fixed, .d-grey div.paginacion a:hover, .d-grey div.pagination a:active, .d-grey .boton:hover, .d-grey .boton:active, .d-grey .cd-side-nav { background: #9E9E9E; vertical-align:middle; }
.d-grey table thead th, .d-grey .cd-top-nav .has-children ul, .d-grey .cd-top-nav .has-children, .d-grey .cd-side-nav .active > a , .d-grey .cd-side-nav .has-children.selected > a   { background: #616161; vertical-align:middle; }
.d-grey .encabezado-pagina, .d-grey  .cd-main-header, .d-grey  .has-children ul a:hover , .d-grey .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #424242; }
.d-grey .light-primary-color  { background: #F5F5F5; }
.d-grey .flex-label i, .d-grey-color i, .d-grey .permalink a, .d-grey .colorfuente, .d-grey .thumbnail a i { color: #9E9E9E; }
.d-grey .thumbnail a:hover i {background: #9E9E9E; border: #9E9E9E;}


.d-pink .caja-titulo, .d-pink div.paginacion span.current, .d-pink .boton { background: #c2185b; }
.d-pink .f-header , .d-pink table thead th, .d-pink-grid, .d-pink-option, .d-pink .boton-material-fixed, .d-pink div.paginacion a:hover, .d-pink div.pagination a:active, .d-pink .boton:hover, .d-pink .boton:active, .d-pink .cd-side-nav { background: #e91e63; vertical-align:middle; }
.d-pink table thead th, .d-pink .cd-top-nav .has-children ul, .d-pink .cd-top-nav .has-children, .d-pink .cd-side-nav .active > a , .d-pink .cd-side-nav .has-children.selected > a   { background: #c2185b; vertical-align:middle;  }
.d-pink .encabezado-pagina, .d-pink  .cd-main-header, .d-pink .has-children ul a:hover, .d-pink .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #ad1457; }
.d-pink .light-primary-color  { background: #f8bbd0; }
.d-pink .flex-label i, .d-pink-color i, .d-pink .permalink a, .d-pink .colorfuente, .d-pink .thumbnail a i { color: #ff4081; }
.d-pink .thumbnail a:hover i {background: #ff4081; border: #ff4081;}


.d-deep-purple .caja-titulo, .d-deep-purple div.paginacion span.current, .d-deep-purple .boton { background: #512da8; }
.d-deep-purple .f-header , .d-deep-purple table thead th, .d-deep-purple-grid, .d-deep-purple-option, .d-deep-purple .boton-material-fixed, .d-deep-purple div.paginacion a:hover, .d-deep-purple div.pagination a:active, .d-deep-purple .boton:hover, .d-deep-purple .boton:active, .d-deep-purple .cd-side-nav { background:  #673ab7; vertical-align:middle; }
.d-deep-purple table thead th, .d-deep-purple .cd-top-nav .has-children ul, .d-deep-purple .cd-top-nav .has-children, .d-deep-purple .cd-side-nav .active > a , .d-deep-purple .cd-side-nav .has-children.selected > a   { background: #512da8; vertical-align:middle;  }
.d-deep-purple .encabezado-pagina, .d-deep-purple  .cd-main-header, .d-deep-purple .has-children ul a:hover, .d-deep-purple .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #4527a0; }
.d-deep-purple .light-primary-color  { background: #d1c4e9; }
.d-deep-purple .flex-label i, .d-deep-purple-color i, .d-deep-purple .permalink a, .d-deep-purple .colorfuente, .d-deep-purple .thumbnail a i  { color: #7c4dff; }
.d-deep-purple .thumbnail a:hover i {background: #7c4dff; border: #7c4dff;}

.d-indigo .caja-titulo, .d-indigo div.paginacion span.current, .d-indigo .boton { background: #303f9f; }
.d-indigo .f-header , .d-indigo table thead th, .d-indigo-grid, .d-indigo-option, .d-indigo .boton-material-fixed, .d-indigo div.paginacion a:hover, .d-indigo div.pagination a:active, .d-indigo .boton:hover, .d-indigo .boton:active, .d-indigo .cd-side-nav { background:  #3f51b5; vertical-align:middle; }
.d-indigo table thead th, .d-indigo .cd-top-nav .has-children ul, .d-indigo .cd-top-nav .has-children, .d-indigo .cd-side-nav .active > a , .d-indigo .cd-side-nav .has-children.selected > a   { background: #303f9f; vertical-align:middle;  }
.d-indigo .encabezado-pagina, .d-indigo  .cd-main-header, .d-indigo .has-children ul a:hover, .d-indigo .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #283593; }
.d-indigo .light-primary-color  { background: #c5cae9; }
.d-indigo .flex-label i, .d-indigo-color i, .d-indigo .permalink a, .d-indigo .colorfuente, .d-indigo .thumbnail a i { color: #536dfe; }
.d-indigo .thumbnail a:hover i {background: #536dfe; border: #536dfe;}

.d-light-blue .caja-titulo, .d-light-blue div.paginacion span.current, .d-light-blue .boton { background: #0288d1; }
.d-light-blue .f-header , .d-light-blue table thead th, .d-light-blue-grid, .d-light-blue-option, .d-light-blue .boton-material-fixed, .d-light-blue div.paginacion a:hover, .d-light-blue div.pagination a:active, .d-light-blue .boton:hover, .d-light-blue .boton:active, .d-light-blue .cd-side-nav { background:  #03a9f4; vertical-align:middle; }
.d-light-blue table thead th, .d-light-blue .cd-top-nav .has-children ul, .d-light-blue .cd-top-nav .has-children, .d-light-blue .cd-side-nav .active > a , .d-light-blue .cd-side-nav .has-children.selected > a   { background: #0288d1; vertical-align:middle;  }
.d-light-blue .encabezado-pagina, .d-light-blue  .cd-main-header, .d-light-blue .has-children ul a:hover, .d-light-blue .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #0277bd; }
.d-light-blue .light-primary-color  { background: #b3e5fc; }
.d-light-blue .flex-label i, .d-light-blue-color i, .d-light-blue .permalink a, .d-light-blue .colorfuente, .d-light-blue .thumbnail a i { color: #40c4ff; }
.d-light-blue .thumbnail a:hover i {background: #40c4ff; border: #40c4ff;}

.d-cyan .caja-titulo, .d-cyan div.paginacion span.current, .d-cyan .boton { background: #0097a7; }
.d-cyan .f-header , .d-cyan table thead th, .d-cyan-grid, .d-cyan-option, .d-cyan .boton-material-fixed, .d-cyan div.paginacion a:hover, .d-cyan div.pagination a:active, .d-cyan .boton:hover, .d-cyan .boton:active, .d-cyan .cd-side-nav { background:   #00bcd4; vertical-align:middle; }
.d-cyan table thead th, .d-cyan .cd-top-nav .has-children ul, .d-cyan .cd-top-nav .has-children, .d-cyan .cd-side-nav .active > a , .d-cyan .cd-side-nav .has-children.selected > a   { background: #0097a7; vertical-align:middle;  }
.d-cyan .encabezado-pagina, .d-cyan  .cd-main-header, .d-cyan .has-children ul a:hover, .d-cyan .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #00838f; }
.d-cyan .light-primary-color  { background: #b2ebf2; }
.d-cyan .flex-label i, .d-cyan-color i, .d-cyan .permalink a, .d-cyan .colorfuente, .d-cyan .thumbnail a i { color: #18ffff; }
.d-cyan .thumbnail a:hover i {background: #18ffff; border: #18ffff;}

.d-teal .caja-titulo, .d-teal div.paginacion span.current, .d-teal .boton { background: #00796b; }
.d-teal .f-header , .d-teal table thead th, .d-teal-grid, .d-teal-option, .d-teal .boton-material-fixed, .d-teal div.paginacion a:hover, .d-teal div.pagination a:active, .d-teal .boton:hover, .d-teal .boton:active, .d-teal .cd-side-nav { background:    #009688; vertical-align:middle; }
.d-teal table thead th, .d-teal .cd-top-nav .has-children ul, .d-teal .cd-top-nav .has-children, .d-teal .cd-side-nav .active > a , .d-teal .cd-side-nav .has-children.selected > a   { background: #00796b; vertical-align:middle;  }
.d-teal .encabezado-pagina, .d-teal  .cd-main-header, .d-teal .has-children ul a:hover, .d-teal .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #00695c; }
.d-teal .light-primary-color  { background: #b2dfdb; }
.d-teal .flex-label i, .d-teal-color i, .d-teal .permalink a, .d-teal .colorfuente, .d-teal .thumbnail a i { color: #64ffda; }
.d-teal .thumbnail a:hover i {background: #64ffda; border: #64ffda;}

.d-light-green .caja-titulo, .d-light-green div.paginacion span.current, .d-light-green .boton { background: #689f38; }
.d-light-green .f-header , .d-light-green table thead th, .d-light-green-grid, .d-light-green-option, .d-light-green .boton-material-fixed, .d-light-green div.paginacion a:hover, .d-light-green div.pagination a:active, .d-light-green .boton:hover, .d-light-green .boton:active, .d-light-green .cd-side-nav { background:     #8bc34a; vertical-align:middle; }
.d-light-green table thead th, .d-light-green .cd-top-nav .has-children ul, .d-light-green .cd-top-nav .has-children, .d-light-green .cd-side-nav .active > a , .d-light-green .cd-side-nav .has-children.selected > a   { background: #689f38; vertical-align:middle;  }
.d-light-green .encabezado-pagina, .d-light-green  .cd-main-header, .d-light-green .has-children ul a:hover, .d-light-green .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #558b2f; }
.d-light-green .light-primary-color  { background: #dcedc8; }
.d-light-green .flex-label i, .d-light-green-color i, .d-light-green .permalink a, .d-light-green .colorfuente, .d-light-green .thumbnail a i { color: #b2ff59; }
.d-light-green .thumbnail a:hover i {background: #b2ff59; border: #b2ff59;}

.d-lime .caja-titulo, .d-lime div.paginacion span.current, .d-lime .boton { background: #afb42b; }
.d-lime .f-header , .d-lime table thead th, .d-lime-grid, .d-lime-option, .d-lime .boton-material-fixed, .d-lime div.paginacion a:hover, .d-lime div.pagination a:active, .d-lime .boton:hover, .d-lime .boton:active, .d-lime .cd-side-nav { background:      #cddc39; vertical-align:middle; }
.d-lime table thead th, .d-lime .cd-top-nav .has-children ul, .d-lime .cd-top-nav .has-children, .d-lime .cd-side-nav .active > a , .d-lime .cd-side-nav .has-children.selected > a   { background: #afb42b; vertical-align:middle;  }
.d-lime .encabezado-pagina, .d-lime  .cd-main-header, .d-lime .has-children ul a:hover, .d-lime .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #9e9d24; }
.d-lime .light-primary-color  { background: #f0f4c3; }
.d-lime .flex-label i, .d-lime-color i, .d-lime .permalink a, .d-lime .colorfuente, .d-lime .thumbnail a i { color: #eeff41; }
.d-lime .thumbnail a:hover i {background: #eeff41; border: #eeff41;}


.d-yellow .caja-titulo, .d-yellow div.paginacion span.current, .d-yellow .boton { background: #fbc02d; }
.d-yellow .f-header , .d-yellow table thead th, .d-yellow-grid, .d-yellow-option, .d-yellow .boton-material-fixed, .d-yellow div.paginacion a:hover, .d-yellow div.pagination a:active, .d-yellow .boton:hover, .d-yellow .boton:active, .d-yellow .cd-side-nav { background:       #ffeb3b; vertical-align:middle; }
.d-yellow table thead th, .d-yellow .cd-top-nav .has-children ul, .d-yellow .cd-top-nav .has-children, .d-yellow .cd-side-nav .active > a , .d-yellow .cd-side-nav .has-children.selected > a   { background: #fbc02d; vertical-align:middle;  }
.d-yellow .encabezado-pagina, .d-yellow  .cd-main-header, .d-yellow .has-children ul a:hover, .d-yellow .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #f9a825; }
.d-yellow .light-primary-color  { background: #fff9c4; }
.d-yellow .flex-label i, .d-yellow-color i, .d-yellow .permalink a, .d-yellow .colorfuente, .d-yellow .thumbnail a i { color: #ffff00; }
.d-yellow .thumbnail a:hover i {background: #ffff00; border: #ffff00;}

.d-orange .caja-titulo, .d-orange div.paginacion span.current, .d-orange .boton { background: #f57c00; }
.d-orange .f-header , .d-orange table thead th, .d-orange-grid, .d-orange-option, .d-orange .boton-material-fixed, .d-orange div.paginacion a:hover, .d-orange div.pagination a:active, .d-orange .boton:hover, .d-orange .boton:active, .d-orange .cd-side-nav { background:       #ff9800; vertical-align:middle; }
.d-orange table thead th, .d-orange .cd-top-nav .has-children ul, .d-orange .cd-top-nav .has-children, .d-orange .cd-side-nav .active > a , .d-orange .cd-side-nav .has-children.selected > a   { background: #f57c00; vertical-align:middle;  }
.d-orange .encabezado-pagina, .d-orange  .cd-main-header, .d-orange .has-children ul a:hover, .d-orange .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #ef6c00; }
.d-orange .light-primary-color  { background: #ffe0b2; }
.d-orange .flex-label i, .d-orange-color i, .d-orange .permalink a, .d-orange .colorfuente, .d-orange .thumbnail a i { color: #ffab40; }
.d-orange .thumbnail a:hover i {background: #ffab40; border: #ffab40;}

.d-deep-orange .caja-titulo, .d-deep-orange div.paginacion span.current, .d-deep-orange .boton { background: #e64a19; }
.d-deep-orange .f-header , .d-deep-orange table thead th, .d-deep-orange-grid, .d-deep-orange-option, .d-deep-orange .boton-material-fixed, .d-deep-orange div.paginacion a:hover, .d-deep-orange div.pagination a:active, .d-deep-orange .boton:hover, .d-deep-orange .boton:active, .d-deep-orange .cd-side-nav { background:       #ff5722; vertical-align:middle; }
.d-deep-orange table thead th, .d-deep-orange .cd-top-nav .has-children ul, .d-deep-orange .cd-top-nav .has-children, .d-deep-orange .cd-side-nav .active > a , .d-deep-orange .cd-side-nav .has-children.selected > a   { background: #e64a19; vertical-align:middle;  }
.d-deep-orange .encabezado-pagina, .d-deep-orange  .cd-main-header, .d-deep-orange .has-children ul a:hover, .d-deep-orange .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #d84315; }
.d-deep-orange .light-primary-color  { background: #ffccbc; }
.d-deep-orange .flex-label i, .d-deep-orange-color i, .d-deep-orange .permalink a, .d-deep-orange .colorfuente, .d-deep-orange .thumbnail a i { color: #ff6e40; }
.d-deep-orange .thumbnail a:hover i {background: #ff6e40; border: #ff6e40;}

.d-brown .caja-titulo, .d-brown div.paginacion span.current, .d-brown .boton { background: #5d4037; }
.d-brown .f-header , .d-brown table thead th, .d-brown-grid, .d-brown-option, .d-brown .boton-material-fixed, .d-brown div.paginacion a:hover, .d-brown div.pagination a:active, .d-brown .boton:hover, .d-brown .boton:active, .d-brown .cd-side-nav { background:       #795548; vertical-align:middle; }
.d-brown table thead th, .d-brown .cd-top-nav .has-children ul, .d-brown .cd-top-nav .has-children, .d-brown .cd-side-nav .active > a , .d-brown .cd-side-nav .has-children.selected > a   { background: #5d4037; vertical-align:middle;  }
.d-brown .encabezado-pagina, .d-brown  .cd-main-header, .d-brown .has-children ul a:hover, .d-brown .cd-side-nav > ul > li:not(.action-btn):hover > a  {background: #4e342e; }
.d-brown .light-primary-color  { background: #d7ccc8; }
.d-brown .flex-label i, .d-brown-color i, .d-brown .permalink a, .d-brown .colorfuente, .d-brown .thumbnail a i { color: #a1887f; }
.d-brown.thumbnail a:hover i {background: #a1887f; border: #a1887f;}

.d-boratti .caja-titulo, .d-boratti div.paginacion span.current, .d-boratti .boton { background: #1976D2; }
.d-boratti .f-header , .d-boratti table thead th, .d-boratti-grid, .d-boratti-option, .d-boratti .boton-material-fixed, .d-boratti div.paginacion a:hover, .d-boratti  div.pagination a:active, .d-boratti .boton:hover, .d-boratti .boton:active, .d-boratti .cd-side-nav { background: #F44336; vertical-align:middle; }
.d-boratti table thead th, .d-boratti .cd-top-nav .has-children ul, .d-boratti .cd-top-nav .has-children, .d-boratti .cd-side-nav .active > a , .d-boratti .cd-side-nav .has-children.selected > a   { background: #1976d2; vertical-align:middle; }
.d-boratti  .has-children ul a:hover, .d-boratti .cd-side-nav > ul > li:not(.action-btn):hover > a   {background: #da3f2b; }
.d-boratti .encabezado-pagina, .d-boratti  .cd-main-header, .d-boratti .cd-top-nav .has-children ul a:hover {background: #215fa8; }
.d-boratti .light-primary-color { background: #BBDEFB; }
.d-boratti .flex-label i, .d-boratti-color i, .d-deep .permalink a, .d-boratti .colorfuente, .d-boratti .thumbnail a i { color: #F44336; }
.d-boratti .thumbnail a:hover i {background: #F44336; border: #F44336;}



.boton-material-fixed { position:fixed; right:24px; bottom:24px; width:55.5px; height:55.5px; border-radius:28px; cursor: pointer; box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); z-index:2;}
.boton-material-fixed i { color: #fff; font-size: 20px; line-height: 55.5px;margin: 14px}




/**boton***************************************************/

 .botonturno, input[type=button], input[type=submit] {
	background: linear-gradient(to bottom,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -moz-linear-gradient(center top,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -ms-linear-gradient(top,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -o-linear-gradient(top,#FFFFFF 0,#FFFFFF 50%, rgba(255, 255, 255, 0.3) 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFFFFF),color-stop(100%,#FFFFFF));
	background: -webkit-linear-gradient(top,#FFFFFF 0,#FFFFFF 50%);
	
    border: 1px solid #BDDCEE !important;
    border-radius: 7px;
    box-shadow: 0 2px 1px rgba(189, 220, 238, 0.4);
    color: #718abe;
    font-size: 12px;
    margin-bottom: 3px;
    padding: 12px;
    position: relative;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
	 cursor:pointer;
}
.botonturno:hover, input[type=button]:hover, input[type=submit]:hover, input[type=button]:focus, input[type=submit]:focus { color: #333; background: #D6E9F9;}

.boton{
	
    position: relative;
	*background-color: #043f77;
	background: #5197c4;
	background: linear-gradient(to bottom,#5197c4 0,#135ea8 100%);
	background: -moz-linear-gradient(top,#5197c4 0,#135ea8 100%);
	background: -ms-linear-gradient(top,#5197c4 0,#135ea8 100%);
	background: -o-linear-gradient(top,#5197c4 0,#135ea8 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5197c4),color-stop(100%,#135ea8));
	background: -webkit-linear-gradient(top,#5197c4 0,#135ea8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5197c4',endColorstr='#135ea8',GradientType=0);
	
	  border: 0 none;
    border-radius: 7px;
    box-shadow: none;
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    font-size: 1em;
    font-weight: 500;
    height: auto;
    line-height: normal;
    margin: 5px;
    padding: 8px 5px;
    position: relative;
    text-align: center;
    text-decoration: none;
/*	
	min-width: 90px;
	width: 90px;
*/	
}
.botonenlinea {display:inline; float:left;}
.boton90 {	min-width: 90px; width: 90px; }
.boton180 {	min-width: 180px; width: 180px; }
/* .boton:active,  input[type=button]:active, input[type=submit]:active{ */
.boton:active { 
	box-shadow: inset 0 2px 5px rgba(0,0,0,.5);
}

.boton:hover, .boton:focus { background: #003366;
 
}

/******************************************************/




.caja-titulo-texto {
    color: #ffffff;
    float: left;
    font-family: Segoe UI,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 3px;
}	

.tablamostrar { 
background-image:-moz-linear-gradient(#e5e5e5 49px,#eaeaea 49px);
background-image:linear-gradient(#e5e5e5 49px,#eaeaea 49px);
background-size:100% 98px;
-moz-box-shadow:0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
box-shadow:0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
margin-bottom:20px
}
.tablamostrar { width:99% }


.tablamostrar h3 {
    color: #fff;
    font-family: Arial,Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
	text-align:left;
}
.tablamostrar a { color: #3a4856; }

.cd-side-nav > ul > li > .preguntas::before , 
.cd-side-nav > ul > li > .noticias::before, 
.cd-side-nav > ul > li > .pass::before, 
.cd-side-nav > ul > li > .salir::before , 
.cd-side-nav > ul > li > .datos::before ,
.cd-side-nav > ul > li > .inicio::before , 
.cd-side-nav > ul > li > .servicios2::before ,
.cd-side-nav > ul > li > .archivosdesc::before ,
.cd-side-nav > ul > li > .iconpass::before ,
.cd-side-nav > ul > li > .iconcoment::before ,
.cd-side-nav > ul > li > .iconedit::before ,


.thumbnail .preguntas::before , 
.thumbnail .noticias::before, 
.thumbnail .pass::before, 
.thumbnail .salir::before , 
.thumbnail .datos::before ,
.thumbnail .inicio::before , 
.thumbnail .servicios2::before ,
.thumbnail .archivosdesc::before ,
.thumbnail .iconpass::before,
.thumbnail .iconcoment::before,  
.thumbnail .iconedit::before  

{
    display: inline-block;
    font-family: "fontello";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0.2em;
    margin-right: 0.2em;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    width: 1em;
}

.cd-side-nav > ul > li > .preguntas::before, 
.thumbnail .preguntas::before  {
    content: '\e829';
}

.cd-side-nav > ul > li > .noticias::before ,
.thumbnail .noticias::before {
    content: '\e82b'; ;
}
.cd-side-nav > ul > li > .pass::before, 
.thumbnail .pass::before {
    content: '\e82f';
}
.cd-side-nav > ul > li > .salir::before,
.thumbnail .salir::before {
    content: '\e80c';
}
.cd-side-nav > ul > li > .datos::before,
.thumbnail .datos::before {
    content: '\e803'; 
}
.cd-side-nav > ul > li > .inicio::before,
.thumbnail  .inicio::before {
    content: '\e804'; 
}

.cd-side-nav > ul > li > .servicios2::before,
.thumbnail .servicios2::before {
    content: '\e809';  
/*	    content: '\e808';  */
	
}
.cd-side-nav > ul > li > .archivosdesc::before,
.thumbnail .archivosdesc::before {
    content: '\e82a';  
	
}

.cd-side-nav > ul > li > .iconpass::before,
.thumbnail .iconpass::before {
    content: '\e82f';  
	
}

.cd-side-nav > ul > li > .iconcoment::before,
.thumbnail .iconcoment::before {
    content: '\e828';  
	
}
.cd-side-nav > ul > li > .iconedit::before,
.thumbnail .iconedit::before {
    content: '\e81c';  
	
}

